{
    "label.menu.grill": "Grilled menu",
    "label.big.menu.bacon": "Big menu The Queen bacon",
    "label.big.menu": "Big menu",
    "label.big.menu.question": "Big?",
    "label.extra.bacon.cheese": "Extra bacon? Extra cheese?",
    "label.bacon": "Bacon",
    "label.same": "Same",
    "label.remove": "Remove",
    "label.extra": "Extra",
    "label.custom.order": "Customize your order",
    "label.meat.phopper": "Phopper meat",
    "label.lettuce": "Lettuce",
    "label.crunchy.onion": "Onion crunchy",
    "label.mayonnaise": "Mayonnaise",
    "label.barbecue.sauce": "Sauce barbecue",
    "label.choose.complement": "Choose your complement",
    "label.big.potato.classic": "Big potato classic",
    "label.big.potato.supreme": "Big potato supreme",
    "label.queen.onion.rings": "Queen onion rings",
    "label.salad.individual": "Individual salad",
    "label.menu.tender.crunchy": "Menu tender and crunchy",
    "label.salad.more": "Salads",
    "label.desserts": "Desserts",
    "label.complements": "Complements",
    "label.drink.coffe": "Drinks and coffe",
    "label.my.order": "My order",
    "label.queen.big.egg": "Big menu The Queen egg",
    "label.big.phopper": "Big menu Phopper",
    "label.cheese": "Cheese",
    "label.big.coca.cola.drink": "Big coca cola",
    "label.big.fanta.drink": "Big Fanta",
    "label.big.fanta.limon.drink": "Big lemon Fanta",
    "label.tomato": "Tomatoe",
    "label.coffe": "Coffe",
    "label.dessert.oreo": "Oreo ice cream",
    "label.dessert.kitkat": "Kitkat ice cream",
    "label.doritos.burguer": "Doritos hamburguer",
    "label.choose.drink": "Choose your drink",
    "label.app": "Burguer Queen"
}